html {overflow-y: scroll;}
body{
	position:relative;
	font-family:verdana, sans-serif;
	font-size:14px;
	max-width:1200px;
	margin: 0 auto;
}
img{ border:0; }
input{border:1px solid black;}
input[disabled='disabled'] {
	color:#666666;
}
input[disabled='true'] {
	color:#666666;
}
input[type='checkbox'] {
	 border:0;
}
a{
	text-decoration:none;
}

li{
	text-align:left;
}

td{
	text-align:left;
}
td[align=center]{
	text-align:center;
}
td[align=right]{
	text-align:right;
}
a:link{}
a:visited{}
a:hover{
	text-decoration:underline;
}
#searchbox{
	margin-top:15px; 
	margin-bottom:-15px;
	text-align:center;
	font-size:12px;
	/*min-width:500px;*/
}
/*#searchbox input{margin-left:15px;}*/
#searchbox input{margin-left:5px;}
#content{
	border: 0px solid black;
	padding:10px 0px 0px 10px;
	margin: 0px 0px 10px 0px;
	text-align:center !important;
}
#edges{
	padding:0px 10px 0px 0px;
}
#navmenu{
	position:relative;
	text-align:center;
}
#navmenu a{
	border:1px solid black;
	background-color:white;
	padding:4px;
	margin-left:3px;
	color:blue;
	font-size:11px;
	border-radius:2px;
}
#navmenu img{
	vertical-align:text-top;
}

#blurb{
	text-align:justify;
	font-size:12px;
	margin-top:5px;
	margin-bottom:10px;
	padding:10px;
}
#status{
	text-align:left;
	background-color:lightgray;
	padding:7px;
	width:100%;
}

#latest{
	text-align:left;
	margin-top:-10px;
	border:1px solid black;
	padding-left:10px;
	padding-right:10px;
}

#rss{
	margin-top:-10px;
	padding:0px;
	vertical-align:text-top;
}

#usermenu{
	background-color:lightgray;
	text-align:center;
}
#usermenu a{
	color:blue;
}
#regform{
	border:1px solid black;
	.width:410px;
	width:80%;
	margin:auto;
}
#regform td{
	padding-right:5px;
	
}
#regform input{
	width:100%;
}
.preview{
	width:874px;
	color:red;
	text-align:center;
	border:1px solid black;
	padding:15px 0px 15px 0px;
}
.preview table{
	margin:0px auto;
	margin-top:10px;
}
.preview table form{
	margin-left:20px;
	margin-right:20px;
}
.red{
	color:red;
}
.picture{
	border:1px solid black;
	margin:3px;
	padding:3px;
	text-align:center;
}
.picture img{
	margin:auto;
}
.blurb{
	padding:5px 0px 5px 0px;
}

.rowhead{
	border:0px;
	width:175px;
	font-weight:bolder;
	clear:left;
	float:left;
}
.rowcontent{
	border:0px;
	text-align: left;
}
.row0{
	background-color:#eeeeee;
	width:100%;
	padding:3px;
}
.row1{
	background-color:#cccccc;
	width:100%;
	padding:3px;
}
.row0 table td{vertical-align:top;}
.row1 table td{vertical-align:top;}
.listingimg{
	width:196px;
	height:140px;
	margin-right:0px;
	margin-left:10px;
	margin-bottom:10px;
	vertical-align:middle;
	display: table-cell;
	text-align:center;
	border:1px solid black;
	float:right;
	background-color:#cccccc;
}
.rowitem{
	float:left;
	margin-left:130px;
}
.slimitem{
	float:left;
	margin-left:50px;
}
.rowitem input{
	border:1px solid black;
	background-color:green;
	color:white;
	font-weight:bolder;
	font-size:12px;
	padding:3px;
	text-decoration:none;
	border-radius:3px;
}
.rowitem a{
	border:1px solid black;
	background-color:green;
	color:white;
	display:block;
	font-weight:bolder;
	font-size:12px;
	padding:3px;
	text-decoration:none;
	border-radius:3px;
}
.delitem input{
	background-color:red;
}
.delitem a{
	background-color:red;
}
.reportitem input{
	background-color:red;
}
.reportitem a{
	background-color:red;
}
.listingimg{
	vertical-align:middle;
}
.q{
	font-weight:bolder;
}

.category{
	font-size:11px;
	border-radius:5px;
	/* width:200px; */
	width:22.5%;
	height:78px;
	padding:5px;
	margin-right:9px;
	margin-bottom:10px;
	border:1px solid black;
	float:left;
	color:black;
	background-position:5px 5px;
	overflow:hidden;
}
.cathead{
	margin:0px;
	font-size:14px;
	font-weight:bolder;
	color:black;
}
.category hr{
	color:black;background-color:black;
	height:1px;
	border:0;
}

.c1{
	background-color:goldenrod;
}

.c2{
	background-color:lightgreen;
}

.c3{
	background-color:tomato;
}

.c4{
	background-color:powderblue;
}

.ender{
	clear:both;
}

.expl{
font-size:12px;
}

@media screen and (max-width: 410px) {
  .listingimg {
   /* width: 196px;
    height: 140px;
    margin-right: 0px;
    margin-left: 10px;
    margin-bottom: 10px;
    vertical-align: middle;
    display: table-cell;
    text-align: center;
    border: 1px solid black;
    background-color: #cccccc;*/
	float: none;
 }
}



.img-responsive {
    all: initial!important;
    width: 100%!important;
    height: auto!important;
}
